Bug 1659395 - src qemu core dump when do migration ( block device node-name changed after change cdrom) - Slow Train
Summary: src qemu core dump when do migration ( block device node-name changed after c...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: qemu-kvm
Version: 8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: 8.0
Assignee: Kevin Wolf
QA Contact: Xueqiang Wei
URL:
Whiteboard:
Depends On: 1655963
Blocks: 1655972
TreeView+ depends on / blocked
 
Reported: 2018-12-14 09:38 UTC by Kevin Wolf
Modified: 2019-06-14 02:04 UTC (History)
11 users (show)

Fixed In Version: qemu-kvm-2.12.0-55.module+el8+2645+07371192
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1655963
Environment:
Last Closed: 2019-06-14 02:04:39 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Danilo Cesar de Paula 2018-12-14 13:08:00 UTC
QA_ACK+ please?

Comment 7 Danilo Cesar de Paula 2019-01-08 19:57:17 UTC
Fix included in qemu-kvm-2.12.0-55.module+el8+2645+07371192

Comment 9 Xueqiang Wei 2019-01-10 10:46:37 UTC
Tested on fixed version, not hit this issue. So set status to VERIFIED.


Host:
Kernel-4.18.0-57.el8.x86_64
qemu-kvm-2.12.0-55.module+el8+2645+07371192
virtio-win-prewhql-0.1-162.iso

Guest:
Windows2019


Note You need to log in before you can comment on or make changes to this bug.